```
                   .:                     :,                                          
,:::::::: ::`      :::                   :::                                          
,:::::::: ::`      :::                   :::                                          
.,,:::,,, ::`.:,   ... .. .:,     .:. ..`... ..`   ..   .:,    .. ::  .::,     .:,`   
   ,::    :::::::  ::, :::::::  `:::::::.,:: :::  ::: .::::::  ::::: ::::::  .::::::  
   ,::    :::::::: ::, :::::::: ::::::::.,:: :::  ::: :::,:::, ::::: ::::::, :::::::: 
   ,::    :::  ::: ::, :::  :::`::.  :::.,::  ::,`::`:::   ::: :::  `::,`   :::   ::: 
   ,::    ::.  ::: ::, ::`  :::.::    ::.,::  :::::: ::::::::: ::`   :::::: ::::::::: 
   ,::    ::.  ::: ::, ::`  :::.::    ::.,::  .::::: ::::::::: ::`    ::::::::::::::: 
   ,::    ::.  ::: ::, ::`  ::: ::: `:::.,::   ::::  :::`  ,,, ::`  .::  :::.::.  ,,, 
   ,::    ::.  ::: ::, ::`  ::: ::::::::.,::   ::::   :::::::` ::`   ::::::: :::::::. 
   ,::    ::.  ::: ::, ::`  :::  :::::::`,::    ::.    :::::`  ::`   ::::::   :::::.  
                                ::,  ,::                               ``             
                                ::::::::                                              
                                 ::::::                                               
                                  `,,`

```

https://www.thingiverse.com/thing:2484766

Calibration cross by lukeskymuh is licensed under the [Creative Commons - Attribution license.](http://creativecommons.org/licenses/by/3.0/)

# Summary

This is is the upgraded and version of the "Accurate calibration/dimension test". The upgrade has following changes:
  - x and y are combined into one print
  - over and under extrusion is evaluated
  - the method has slightly changed but the principle is the same.

This test jig is designed to analyse the dimensional accuracy of a printer using engineering methods. But don't be afraid: an excel sheet is included which performs all the math. You just have to print, measure and type in the numbers. A caliper is needed.

Note that calibration is normally not needed for modern printers and calibration cubes are very coarse. Check: https://www.youtube.com/watch?v=Mbn1ckR86Z8

Why this is more accurate than other calibration/testing methods:

  - The edges have chamfers to eliminate effects from the first and last layers.
  - Corners are rounded to minimize effects caused by sudden direction change.
  - Different than a calibration cube the excel sheet does analyze the diffence in the length of the colums instead of their total lenght. This reduces the influence some effects wich would distort the calibration like a effective thicker wall due to z-wobble or over extrusion.
  - It uses the total length availiable for typical calipers (150mm), reducing the influence of random efects

A derived recomendation for design tolerances is included based using a typical engineering approach (3sigma).

The excel sheet is protected against unintended changes but there is no password. So you can easily deativate the protection to edit the formulas if needed.

In order to get some statistical data: If you have performed this test if you could post the standard deviation for X and Y, the printer and slicer used in the comment section. Thanks in advance.